Bug 126897 - Attachments are not forwarded
Attachments are not forwarded
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-28 17:23 EDT by Phil Schaffner
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-15 14:04:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Schaffner 2004-06-28 17:23:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Attachments are not forwarded with the message.  Can't find any option
to set default behavior forward or not forward.  Workaround is to save
attachemnts from the original and attach them to the forwarded
message.  evolution-1.5.9.1-2 Using Redirect is not really a
satisfactory alternative.

Version-Release number of selected component (if applicable):
evolution-1.5.9.1-2

How reproducible:
Always

Steps to Reproduce:
1. Click the icon to forward a message.
2. Note that attachments are missing.
3.
    

Actual Results:  Very clumsy and unsatisfactory capability for
forwarding attachments.


Expected Results:  Should be able to choose preference to forward
attachments with body of message.

Additional info:

Tried to file the following on Ximian Bugzilla, but keeps hanging
indefinitely.  Tried to add contacts to Cc: above, but fejj@ximian.com
was rejected.

Description of Problem:
There appears to be no mechansim except Redirect in Evolution to
forward attachments.  Should be able to select a preference to forward
attachments by default, as most mailers seem to do in my experience,
or to have an easy option to include attachments with a normal forward
from the icon or menu selection.  Have used many mailers, including
earlier Evolution versions, and have not encountered this problem
until recently.  This change to the "normal" forwarding behavior is a
VERY poor design decision IMHO.  I very seldom wish to forward a
message without the attachments, and if I do am capable of remembering
to remove them.

Steps to reproduce the problem:
1. Click the icon to forward a message.
...

Resolution CLOSED/RESOLVED-NOTABUG on bugs such as [Ximian] 56566 and
59163 is less than satisfactory.  Redirect is not a satisfactory
alternative as it is not easy to access, does not include header
information normally in forwarded messages, does not quote body of
message, and does not prepend Fwd: to Subject.

Note You need to log in before you can comment on or make changes to this bug.